import Tool from '../core/tool';
import MapEditLayer from './map-edit-layer';


export default class MapEditTool extends Tool {
  mapEditLayer: MapEditLayer;

  constructor(mapEditLayer, key, cursor) {
    super(key, cursor);
    this.mapEditLayer = mapEditLayer;
  }


}
